<template>
    <div>
        <div class="page-img">
            <img src="../assets/image/404.png" />
        </div>
        <p class="page-container"><b>Error</b>  非常抱歉你访问的页面不存在！！！</p>
        <div class="page-button">
            <el-button type="primary" round @click="back" icon="el-icon-s-promotion">返回首页</el-button>
        </div>
    </div>
</template>

<script>
    export default {
		data() {
			return {
				
			}
		},
		methods: {
            back() {
                this.$router.push('/map');
            }
        },
        created() {
           
        },
		mounted() {
        }
	}
</script>

<style lang="scss" scoped>
    .page-img {
        text-align: center;
        padding: 100px 0 0 0 ;

        img {
            width: 600px;
        }
    }

    .page-container {
        font-size: 20px;
        text-align: center;
        color: rgb(192, 204, 218);
        b {
            margin-right: 30px;
            font-size: 26px;
        }
    }

    .page-button {
        text-align: center;
        margin-top: 40px;
        .el-button.is-round {
            width: 150px;
            margin-right:80px;
        }
    }
</style>